#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-AwcQyVD7GdK616o3OYUywM
key:                  trifecta-2.1.4-AwcQyVD7GdK616o3OYUywM
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  6097fb7b449ae52a02d8907d77264a44
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-AwcQyVD7GdK616o3OYUywM
depends:
    ansi-terminal-0.11.4-76S2tDtyH9a6L7WbLmzQGB array-0.5.4.0
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.1.2-HaKQvzhQnpBFoHAvD3ha93
    blaze-markup-0.8.3.0-KQTuvxmnzOiwuOy2JEzer bytestring-0.11.4.0
    charset-0.3.10-GsWlD5vCsZ6KeWt1YGJZGN
    comonad-5.0.8-2ZJiHoztGAak3XSQHZJyz containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-EU7JYZ2JN1AGuMFCVndWuS
    ghc-prim-0.8.0 hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    indexed-traversable-0.1.3-9tugMBu00eODxMHDVMlXcs
    lens-5.2.3-FNkYU5E5R9aJRCIGH5TmfH mtl-2.2.2
    parsers-0.12.11-3RU1izdOKDJCzqJxgb4CJJ
    prettyprinter-1.7.1-6zcUql76AN533j56n6Lf6I
    prettyprinter-ansi-terminal-1.1.3-6z5lD6wf9XIEUjGKNvmaDB
    profunctors-5.6.2-6U8Fi3i5PNTJVkD3oayjry
    reducers-3.12.4-2cmI8aZnflCGkFgHYGXEDg transformers-0.5.6.2
    unordered-containers-0.2.20-47hukrr2IXRFDwJY5DTAr2
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

